Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1906059 - gnucobol-3.1.1 is available
Summary: gnucobol-3.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucobol
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-09 15:32 UTC by Upstream Release Monitoring
Modified: 2021-01-08 03:30 UTC (History)
1 user (show)

Fixed In Version: gnucobol-3.1.2-1.fc32 gnucobol-3.1.2-1.fc33 gnucobol-3.1.2-1.el8 gnucobol-3.1.2-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-01 01:24:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-12-09 15:32:55 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.1-7.rc1.fc33.2
URL: https://www.gnu.org/software/gnucobol/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8854/

Comment 1 Fedora Update System 2020-12-09 16:47:01 UTC
FEDORA-EPEL-2020-151813529d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-151813529d

Comment 2 Fedora Update System 2020-12-09 16:47:02 UTC
FEDORA-2020-31648539e6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31648539e6

Comment 3 Fedora Update System 2020-12-09 16:47:02 UTC
FEDORA-2020-77e20ed967 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-77e20ed967

Comment 4 Fedora Update System 2020-12-09 20:57:18 UTC
FEDORA-EPEL-2020-435e3349ae has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-435e3349ae

Comment 5 Fedora Update System 2020-12-10 01:45:16 UTC
FEDORA-EPEL-2020-151813529d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-151813529d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-12-10 01:51:47 UTC
FEDORA-EPEL-2020-435e3349ae has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-435e3349ae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-10 23:49:58 UTC
FEDORA-2020-31648539e6 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-31648539e6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31648539e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-11 00:04:36 UTC
FEDORA-2020-77e20ed967 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77e20ed967`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77e20ed967

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-18 01:14:57 UTC
FEDORA-2020-08c6cad0bf has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-08c6cad0bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-08c6cad0bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-12-18 01:27:05 UTC
FEDORA-2020-a2b404af59 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a2b404af59`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a2b404af59

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-12-18 01:30:53 UTC
FEDORA-EPEL-2020-c8b3dea1cf has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c8b3dea1cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-12-18 01:41:25 UTC
FEDORA-EPEL-2020-4c60cfb94e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4c60cfb94e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-12-24 01:10:19 UTC
FEDORA-2020-e78d4aa3b7 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e78d4aa3b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e78d4aa3b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-12-24 01:35:01 UTC
FEDORA-EPEL-2020-9e7b6e3fce has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9e7b6e3fce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-12-24 01:49:15 UTC
FEDORA-EPEL-2020-bfba2e2f71 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bfba2e2f71

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-12-24 02:04:51 UTC
FEDORA-2020-0c876e6117 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0c876e6117`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0c876e6117

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-01-01 01:24:48 UTC
FEDORA-2020-e78d4aa3b7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-01-01 02:10:11 UTC
FEDORA-2020-0c876e6117 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-01-08 03:07:47 UTC
FEDORA-EPEL-2020-9e7b6e3fce has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-01-08 03:30:10 UTC
FEDORA-EPEL-2020-bfba2e2f71 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.